## ros-eloquent-astuff-sensor-msgs 3.1.0

=== debian/changelog ===
ros-eloquent-astuff-sensor-msgs (3.1.0-1bionic) bionic; urgency=high

  * Remove radar_msgs (#57 <https://github.com/astuff/astuff_sensor_msgs/issues/57>)
  * Contributors: icolwell-as

 -- AutonomouStuff Software Development Team <software@autonomoustuff.com>  Wed, 17 Jun 2020 04:00:00 -0000

ros-eloquent-astuff-sensor-msgs (3.0.1-1bionic) bionic; urgency=high

  * Hybridizing astuff_sensor_msgs package.
  * Adding ros_environment as required package to all packages.
  * Adding hybrid CI.
  * Updating package.xml files for ROS2 rosdep.
  * Adding message migration rules.
  * Contributors: Joshua Whitley

 -- AutonomouStuff Software Development Team <software@autonomoustuff.com>  Thu, 23 Jan 2020 05:00:00 -0000

ros-eloquent-astuff-sensor-msgs (2.3.1-1bionic) bionic; urgency=high

  * Merge pull request #31 <https://github.com/astuff/astuff_sensor_msgs/issues/31> from astuff/maint/add_urls
  * Adding URLs to package.xml files.
  * Contributors: Daniel-Stanek, Joshua Whitley

 -- AutonomouStuff Software Development Team <software@autonomoustuff.com>  Fri, 07 Dec 2018 05:00:00 -0000

ros-eloquent-astuff-sensor-msgs (2.3.0-1bionic) bionic; urgency=high



 -- AutonomouStuff Software Development Team <software@autonomoustuff.com>  Thu, 04 Oct 2018 04:00:00 -0000

ros-eloquent-astuff-sensor-msgs (2.2.2-1bionic) bionic; urgency=high



 -- AutonomouStuff Software Development Team <software@autonomoustuff.com>  Thu, 30 Aug 2018 04:00:00 -0000

ros-eloquent-astuff-sensor-msgs (2.2.1-1bionic) bionic; urgency=high

  * Renamed perception_msgs to dervied_object_msgs for clarification.
  * Moved radar_msgs and perception_msgs from platform_automation_msgs to astuff_sensor_msgs.

 -- AutonomouStuff Software Development Team <software@autonomoustuff.com>  Wed, 08 Aug 2018 04:00:00 -0000

ros-eloquent-astuff-sensor-msgs (2.1.0-1bionic) bionic; urgency=high

  * Setting appropriate dependencies in metapackage.
  * Updating package.xml to format 2.
  * Migrating ScaLa to ibeo_msgs.
  * Contributors: Joshua Whitley

 -- AutonomouStuff Software Development Team <software@autonomoustuff.com>  Mon, 14 May 2018 04:00:00 -0000
